body.login {
    background-color: #141414
}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {}
body.login div#login form#loginform {
    background: #141414;
}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {
    color: #fff;
}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {
    background-color: #871437;
    border-color: #871437;
    box-shadow: none !important;
    text-shadow: none !important;
}
body.login div#login p#nav {
    color: #fff;
}
body.login div#login p#nav a {
    color: #fff;
}
body.login div#login p#backtoblog {
    color: #fff;
}
body.login div#login p#backtoblog a {
    color: #fff;
}